deleteEntityDocument

This method is used to delete a document from a particular Entity (uploadEntityDocument).

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request Parameters

ParameterRequiredTypeDescription
clientIDyesstringTransactAPI Client ID
developerAPIKeyyesstringTransactAPI Developer Key
partyIdyesstringEntity ID that is generated by the API once an individual Entity is created (createEntity)
documentIdyesstringDocument Id generated in the time of upload entity document API method call

Sample Request

curl -k -X POST https://api-sandboxdash.norcapsecurities.com/tapiv3/index.php/v3/deleteEntityDocument
 -d clientID=someclientid
 -d developerAPIKey=somedeveloperkey
 -d partyId=E27512
 -d documentId=SDrKb 

Response Parameters

ParameterTypeDescription
statusCodestringAPI Status Code
statusDescstringAPI Status Description
document_detailsstringDocument deleted successfully

Sample Response

{
	"statusCode": "101",
	"statusDesc": "Ok",
	"document_details": "Document deleted successfully"
}

Test it Yourself!

Body Params
string
required
string
required
string
required
string
required
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!